@media(width < 1030) {
    .doughnut-chart-style {
        height: 200px !important;
        width: 200px !important;
    }

    :root {
        --primary-font-size: 10px !important;
        --secondary-font-size: 9px !important;
    }
}

@media only screen and (min-width: 600px) and (max-width: 1025px) {
    :root {
        --primary-font-size: 10px;
        --secondary-font-size: 9px;
    }

    .fs-5 {
        font-size: 1rem !important;
    }
}

@media only screen and (min-width: 270px) and (max-width: 1025px) {
    .btn-width {
        max-width: 150px !important;
    }

    .logo-img {
        height: 30px;
    }

    .guest_photo {
        height: 155px;
    }
}

@media (min-width: 576px) and (max-width: 900px) {
    .modal-dialog {
        max-width: 730px;
    }
}

@media(min-width:992px)and (max-width: 1200px) {
    .modal-dialog {
        max-width: 980px;
    }
}